package itourbaskBeans;

public class q53TextoBean {
    private int tamañoTexto;
    
    /** Creates a new instance of q53TextoBean */
    public q53TextoBean() {
    }

    /**
     * Getter for property tamañoTexto.
     * @return Value of property tamañoTexto.
     */
    public int getTamanioTexto() {
        return tamañoTexto;
    }

    /**
     * Setter for property tamañoTexto.
     * @param tamañoTexto New value of property tamañoTexto.
     */
    public void setTamañoTexto(int tamañoTexto) {
        this.tamañoTexto = tamañoTexto;
    }
    
    
    
}
